.about{
    .image{

    }
    .cultura{
        
        display: flex;
        justify-content: space-around;
    }
}

img#AboutImg {
    width: 30%;
    margin-right: 5%;
}

div#AboutText {
    color: #999b9c;
    line-height: 1;
    width: 65%;
    display: block;
    float: left;
    text-align: justify;
}

div#About_container {
    min-height: 330px;
    display: block;
    margin-top: 50px;
}

div#MissionWrapper,div#TargetWrapper,div#VisionWrapper {
    display: block;
    width: 30%;
    float: left;
    min-height: 200px;
    max-height: 400px;
}

div#MissionWrapper,div#TargetWrapper {
    margin-right: 5%;
}

.main-footer {
    clear: both;
}

.TextClass{
    color: #999b9c;
    line-height: 1.5;
    display: block;
    text-align: justify;
}

div#secondWrapper {
    margin-bottom: 50px;
    display: block;
    width: 100%;
    height: 316px;
}

div#MissionText,div#TargetText,div#VisionText {
    margin-top: 40px;
}

div#UsBanner {
    display: block;
    width: 100%;
    height: 186px;
    background-color: #efefef;
    padding: 5%;
}

span#subTitle {
    color: #999b9c;
}

div#footer1 {
    background: #efefef;
    padding-top: 25px;
    padding-bottom: 5px;
    margin-bottom: 35px;
}

div#rights {
    margin: 0px;
    display: block;
    width: 100%;
    height: 15px;
    background-color: #efefef;
    padding: 0px;
    max-width: 100%;
}

p.text-xs-center {
    margin-top:5px;
    margin-bottom: 0px;
    width: 350px;
    display: block;
    float: right;
    color: #999b9c;
}

div#CategoryMenu {
    display: block;
    height: 50px;
    line-height: 48px;
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #efefefef;
}

.NotCurrent {
    color: black;
}
.Current {
    color: #999b9c;
}
.footerWrapper {
    margin-top:50px;
    max-width: 100%;
}

.footerItem {
    max-width: 20% !important;
}

div#footerItem1 {
    margin-left: 10%;
}

div#headerFooter {
    width: 100%;
    height: 30px;
    border-bottom: 30px solid #efefef;
    border-right: 50px solid white;
    border-left: 50px solid white;
}